﻿<%@ Page Title="" Language="C#" MasterPageFile="~/GUI/Site1.Master" AutoEventWireup="true" CodeBehind="Panier.aspx.cs" Inherits="ecommerce_management.GUI.Panier" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
        <asp:GridView ID="GridView1" runat="server">
        </asp:GridView>
         Total : 
     <asp:Label ID="Label1" runat="server" Text="Label"></asp:Label>
</asp:Content>
